Subject: Re: Public NNCP exchange?

From: "Shawn K. Quinn" <[email-masked]>
Date: Tue, 29 Dec 2020 22:37:01 -0600

On 12/29/20 22:31, John Goerzen wrote:
> Hello,
> 
> I happen to have a dedicated server with some spare bandwidth and disk
> space.  I am wondering: would it be beneficial to have a public NNCP
> exchange point for people?
> 
> I'm thinking it may facilitate access for people behind NATs (though tor
> is also an option there) or just give a testbed for experimentation. 
> Reasonable quotas could be set to prevent an overt DoS of the thing.
> 
> I don't know if there's any interest in building a larger federated NNCP
> network out there, but it might be an interesting concept to explore too.
> 
> I could also set up an onion service with Tor for the thing.
> 
> - John

I would be interested in being a part of a larger federated NNCP
network. I've tried to gather interest for this in the past locally with
no success.

Pre-pandemic, the idea of a periodic sneakernet meetup (here in the
Houston area) was something I envisioned. Someday, sooner or later, I
imagine that will once again be feasible.

-- 
Shawn K. Quinn <[email-masked]>
http://www.rantroulette.com
http://www.skqrecordquest.com